columnSuffix: yqvsopdv
contentColumnType: text
fieldGroup: c38e2159-46dc-46e1-bc98-42bfb5da312f # Common
handle: richTextTwo
instructions: null
name: 'Rich Text Two'
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: '*'
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: null
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
